@font-face {
  font-family: 'Icomoon';
  src: url('../fonts/icomoon.eot?') format('eot'), 
       url('../fonts/icomoon.woff') format('woff'), 
       url('../fonts/icomoon.ttf') format('truetype');
}

// Blue #02abc2
// Purple #47193d

* {
    font-family: verdana, helvetica, sans-serif;
}

em {
    color: #cc0000;
    font-weight: bold;
}

h1 {
    font-weight: normal;
    font-size: 16pt;
    line-height: 18pt;
    vertical-align: bottom;
    colors: #47193d;
}

h2 {
    font-weight: bold;
    font-size: 12pt;
    line-height: 14pt;
    colors: #02abc2;
    margin-top: -8px;
}

h3 {
    font-weight: bold;
    font-size: 12pt;
    line-height: 14pt;
    colors: #47193d;
}

h4 {
    font-size: 11pt;
    line-height: 13pt;
    font-weight: bold;
    font-style: italic;
    colors: #47193d;
}

p {
    font-size: 10pt;
    line-height: 12pt;
}

input[type="text"], 
input[type="password"], 
input[type="date"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="month"], 
input[type="week"], 
input[type="email"], 
input[type="number"], 
input[type="search"], 
input[type="tel"], 
input[type="time"], 
input[type="url"], 
input[type="color"], 
textarea,
select{
    height: 33px;
    padding: 0.125rem 0.25rem;
}

.prefix, .postfix{
    height: 33px;
    line-height: 33px;
}

label.inline {
    padding-top:0.21875rem;
    padding-bottom: 0.21875rem;
}

fieldset{
    background-color: #008cba;
    border: 3px solid #333333;
    color: #ffffff;
}

fieldset label{
    color: #ffffff;
}

legend{
    background-color: transparent !important;
    font-size: 14pt;
    margin: 0 10px;
    
}



.pageHeaders {
    padding-bottom: 10px; 
    backgrounds: transparent url('/images/header.jpg') no-repeat bottom center
}

.companyLogo {
    padding: 10px 0;
}

.top-bar-section li a:not(.button) {
    font-weight: bold;
}
/*
.top-bar {
    backgrounds: #02abc2;
}

.top-bar-section li a:not(.button) {
    backgrounds: #02abc2 !important; 
    font-weight: bold;
}

.top-bar-section li a:not(.button):hover {
    background: #007095 !important;  
}*/
/*
.top-bar-section ul li.active > a {
    backgrounds: #47193d !important;   
}

.top-bar-section ul li.active > a:hover {
    background: #47193d !important;   
}
*/


.container {
    margin: 10px 0 0 0;
    
}

.container.maincontainer{
    smin-height: 50%;
}

footer {
    clear: both;
    background: transparent url('/images/footer.jpg') no-repeat top center
}

img {
    border: 0;
    margin: 10px 0;
}

.verticalspaced {
    margin: 100px 0;
}

/*
Gridstack
*/
.grid-stack-container{
    min-height: 300px;
    margin-bottom:20px;
}



.grid-stack-item-content {
    //background: #f1f1f1 linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.15) 100%) repeat scroll 0 0;
    

    //box-shadow: 0px 2px 2px #333333;
    
    
}

.grid-stack > .grid-stack-item > .grid-stack-item-content {
    //overflow:hidden;
}

.widgetHeader{
    padding: 5px;
    background-color:#A999BC;
    color:#ffffff;
    border-top: 2px solid #A999BC;
    border-left: 2px solid #A999BC;
    border-right: 2px solid #A999BC;
    border-top-right-radius: 8px;
    //border-bottom:2px solid #007095;
    font-weight: bold;
    //right:0px;
    //left:0px;
    display: inline-block;
    width: 90%;
    height: 35px;
    padding: 3px;
}

.widgetHeader .icomoon{
    color: #333333;
}

.widgetHeader .widgetControls{
    display: inline;
    width: 35%;
    float: right;
}

.widgetHeader .widgetHeaderTitle{
    //padding-right: 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    width: 65%;
}

.widgetHeaderTitle input{
    margin: -2px;
    padding: 3px;
}

.widgetBody {
    border: 2px solid #A999BC;
    border-top-right-radius: 8px;
    overflow-y:auto;
    position:absolute;
    top:35px;
    left:0px;
    right:0px;
    bottom:0px;
    padding: 5px;    
}

.widgetBodyPadding{
    padding:5px;
}

.widgetBodyTitle {
    padding: 5px;
}

.widgetBodyText {
    padding: 5px;
}

.widgetResize .ui-resizable-se {
    bottom: 15px;
    right: 15px;
}

.widgetEdit, .widgetResize.widgetEdit, .icomoon.widgetEdit {
    display:none;
    
}

.widgetView{
    
}

#addWidget, #selectWidget{
    margin-bottom:0px;
}

.icomoon.preDelete {
    color: #cc0000;
}

.myHolidayWidgetContainerOuter{
    padding:2px;
}


.myHolidayWidgetHoliday{
    background-color: #d1c8db;
    width:100%;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:10px;
    padding:5px;
    border:2px solid #7A747F;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    
    color:#585858;
    -swebkit-box-shadow: 0px 1px 1px 1px #555555;
    -smoz-box-shadow: 0px 1px 1px 1px #555555;
    sbox-shadow: 0px 1px 1px 1px #555555;

    position:relative;
}

.myHolidayWidgetBorder100,
.myHolidayWidgetBorder500,
.myHolidayWidgetBorder600{
    
    position:absolute;
    top:0px;
    left:0px;
    bottom:0px;
    width:6px;
    border-right-style: solid;
    border-right-width:2px;
}

.myHolidayWidgetBorder100{
    background-color:#ffd800;
    border-right-color: #D6B500;

}

.myHolidayWidgetBorder500{
    background-color:#00cc00;
    border-right-color: #00A800;

}

.myHolidayWidgetBorder600{
    background-color:#C93E3E;
    border-right-color:#A53333

}

.myHolidayWidgetBody{
    margin-left:6px;
    font-size:0.85rem;
}

.myHolidayWidgetDates{
    font-weight:bold;
    
}

.myHolidayWidgetDesc{
    display:inline-block;
    max-width:85%;
}

.myHolidayWidgetActions{
    display:inline-block;
}

.myHolidayWidgetActions .icomoon {
    font-size:0.85rem;
    font-weight: normal;
    color:#585858;
}

.myHolidayWidgetHoliday em{
    font-weight:normal;
    color:#585858;
}


/*  jGrowl  */
.jErrorOrig, .jWarnOrig, .jInfoOrig {
	display: none;
}

div.jGrowl button {
    background-color: transparent;
    margin: 0;
    padding: 0;
}

div.jGrowl {
	padding: 10px;
	z-index: 9999;
	color: #ffffff;
}

body > div.jGrowl {
	position: fixed;
}

body > div.jGrowl.top-left {
	left: 0px;
	top: 105px;
}

body > div.jGrowl.top-right {
	right: 0px;
	top: 105px;
}

body > div.jGrowl.bottom-left {
	left: 0px;
	bottom: 0px;
}

body > div.jGrowl.bottom-right {
	right: 0px;
	bottom: 0px;
}

body > div.jGrowl.center {
	bottom: 0px;
	left: 25%;
	width: 50%;
}

div.jGrowl-closer {
	margin: 5px;
	padding: 5px 10px;
	background-color: #eeeeee;
	border: 2px solid #000066;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-align: center;
}

div.jGrowl-notification {
        margin: 5px;
	padding: 5px 10px;
}

/*  Error Growls  */
div.jGrowl div.jError {
	background-color: #efefef;
	border: 2px solid #cc0000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
        text-align: left;
}

div.jGrowl div.jError .jGrowl-close {
	color: #cc0000;
        float: right;
	font-weight: bold;
	cursor: pointer;
}

div.jGrowl div.jError div.jGrowl-header {
	color: #cc0000;
	font-weight: bold;
}

div.jGrowl div.jError div.jGrowl-message {
        color: #000000;
        margin: 10px 0px 5px 0px;
	font-weight: normal;
}     

.jErrorLabel, .error {
        color: #cc0000;
}        

/*  Warning Growls  */
div.jGrowl div.jWarn {
	background-color: #efefef;
	border: 2px solid #eb5c00;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
        text-align: left;
}

div.jGrowl div.jWarn .jGrowl-close {
	color: #eb5c00;
        float: right;
	font-weight: bold;
	cursor: pointer;
}

div.jGrowl div.jWarn div.jGrowl-header {
	color: #eb5c00;
	font-weight: bold;
}

div.jGrowl div.jWarn div.jGrowl-message {
        color: #000000;
        margin: 10px 0px 5px 0px;
	font-weight: normal;
}

.jWarnLabel {
        color: #eb5c00;
}

/*  Info Growls  */
div.jGrowl div.jInfo {
	background-color: #efefef;
	border: 2px solid #008dcb;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
        text-align: left;
}

div.jGrowl div.jInfo .jGrowl-close {
        color: #008dcb;
	float: right;
	font-weight: bold;
	cursor: pointer;
}

div.jGrowl div.jInfo div.jGrowl-header {
	color: #008dcb;
	font-weight: bold;
}

div.jGrowl div.jInfo div.jGrowl-message {
        color: #000000;
        margin: 10px 0px 5px 0px;
}

.jInfoLabel {
        color: #008dcb;
}

.infoQtip {
  cursor: pointer;
}

.icomoonSimple {
    font-weight: normal;
    font-family: Icomoon;
}

.icomoon {
    display: inline-block;
    width: 20px;
    text-align: center;
    text-decoration: none;
}

.icomoonred {
    color: #cc0000 !important;
}

.icomoongreen {
    color: #39c400 !important;
}

.icomoonInverse {
    font-weight: normal;
    display: inline-block;
    width: 20px;
    text-align: center;
    color: #ffffff;
    font-family: Icomoon;
    font-size: 12pt;
}

.icomoon, .icomoonsmall, .icomoonmedium {
    font-weight: normal;
    color: #333333;
    font-family: Icomoon;
    font-size: 12pt;
}

.icomoon:hover, .icomoonsmall:hover, .icomoonmedium:hover, .icomoonInverse:hover {
    color: #008cba;
}

.icomoonsmall {
    font-size: 7pt;
}

.icomoonmedium {
    font-size: 10pt;
}

.icomoonSelectOption {
    font-size: 15pt;
}

.mooresIcon{
    /* Theoretically for IE 8 & 9 (more valid) */	
    /* ...but not required as filter works too */
    /* should come BEFORE filter */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";

    /* This works in IE 8 & 9 too */
    /* ... but also 5, 6, 7 */
    filter: alpha(opacity=75);


    /* Modern!
    /* Firefox 0.9+, Safari 2?, Chrome any?
    /* Opera 9+, IE 9+ */
    opacity: 0.75;
    
    //text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

table.dataTable select.icomoonSelect {
    padding: 0px;
}

.ui-widget select.icomoonSelect {
    padding: 0px;
    font-family: Icomoon;
    font-size: 20px;
}

.icomoonStatus {
    display: inline-block;
    width: 20px;
    text-align: center;
    text-decoration: none;
    font-family: Icomoon;
    font-size: 16pt;
    cursor: pointer;
}

.tabStatus {
    font-size: 12pt;
}

.s100 {
    color: #000000;
}

.s200 {
    color: #cc0000;
}

.s300 {
    color: #ff9900;
}

.s400 {
    color: #ffd800;
}

.s500 {
    color: #00cc00;
}

/* DataTables */

table {
    width: 100%;
}

table.dataTable {
    width: 100% !Important;
    margin: 0;
    clear: both;
    border-collapse: separate;
    border-spacing: 0;
    sborder: 1px solid #000000;
    border: 0px solid #ffffff;
}

table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting {
  cursor: pointer;
  *cursor: hand;
}

table.dataTable thead .sorting {
    background: #ffffff url("../images/sort_both.png") no-repeat center right;
}
table.dataTable thead .sorting_asc {
    background: #ffffff url("../images/sort_asc.png") no-repeat center right;
}

table.dataTable thead .sorting_desc {
    background: #ffffff url("../images/sort_desc.png") no-repeat center right;
}

table.dataTable thead .sorting_asc_disabled {
    background: #ffffff url("../images/sort_asc_disabled.png") no-repeat center right;
}

table.dataTable thead .sorting_desc_disabled {
    background: #ffffff url("../images/sort_desc_disabled.png") no-repeat center right;
}

table.dataTable th, table.dataTable .tHeader {
    vertical-align: middle;
    color: #000000;
    font-weight: bold;
    font-size: 10pt;
}

table thead tr th.actions, table thead tr th.sorting_disabled{
    background-color: #ffffff;
}

table thead tr th{
    border-bottom: 2px solid #cccccc;
    background-color: #f0f0f0;
    padding-right: 25px;
}

table.dataTable td {
    font-size: 10pt;
    padding: 0.5rem 0.625rem 0.625rem;
    border-bottom: 2px solid #cccccc;
}

table.dataTable tr.search input, table.dataTable tr.search select {
  height: auto;
  line-height: normal;
}

table.dataTable td input, table.dataTable td select {
  height: auto;
  line-height: normal;
}

table.dataTable tfoot th {
    line-height: 1px;
    height: 1px;
    font-size: 1px;
    padding: 0;
    margin: 0;
}

.dataTables_wrapper {
    margin: 0 0 15px 0;
}
.dataTables_wrapper .bottom {
    margin: 5px 10px;
    text-align: right;
}

.dataTables_wrapper .bottomLeft {
    font-size: 10pt;
    display: inline-block;
    width: 50%;
    margin: 5px 0;
    text-align: left;
}

.dataTables_wrapper .bottomRight {
    font-size: 10pt;
    display: inline-block;
    width: 50%;
    margin: 5px 0;
    text-align: right;
}

.dataTables_wrapper .paginate_button {
    display: inline-block;
    height: 25px;
    line-height: 20px;
    font-size: 10pt;
    font-weight: bold;
    background-color: #02abc2;
    color: #ffffff;
    margin: 1px 2px;
    padding: 2px 10px;
    text-align: center;
}

.dataTables_wrapper .current {
    background-color: #47193d !important;
}

.dataTables_wrapper .disabled {
    background-color: #666666 !important;
}

table.dataTable input, table.dataTable select {
    margin: 0;
    padding: 3px;
    font-weight: normal;
}

table.dataTable .dataTables_empty {
    text-align: center;
}

table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd {
  //background: #f1f1f1 linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.15) 100%) repeat scroll 0 0;
}
table.dataTable.stripe tbody tr.odd.selected, table.dataTable.display tbody tr.odd.selected {
  background: #368a55; //linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.15) 100%) repeat scroll 0 0;
}

table.dataTable.stripe tbody tr.odd.selected td, table.dataTable.display tbody tr.odd.selected td {
  color: #ffffff;
}

table.dataTable.stripe tbody tr.even, table.dataTable.display tbody tr.even {
  //background: #c9c9c9 linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.15) 100%) repeat scroll 0 0;
}
table.dataTable.stripe tbody tr.even.selected, table.dataTable.display tbody tr.even.selected {
  background: #368a55; //linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.15) 100%) repeat scroll 0 0;
}

table.dataTable.stripe tbody tr.even.selected td, table.dataTable.display tbody tr.even.selected td {
  color: #ffffff;
}

table.dataTable.hover tbody tr:hover,
table.dataTable.hover tbody tr.odd:hover,
table.dataTable.hover tbody tr.even:hover,
table.dataTable.display tbody tr:hover,
table.dataTable.display tbody tr.odd:hover,
table.dataTable.display tbody tr.even:hover{
    background-color: #A999BC;
}

table.dataTable.hover tbody tr:hover td:not(.hs100):not(.hs500):not(.hs600),
table.dataTable.hover tbody tr.odd:hover td:not(.hs100):not(.hs500):not(.hs600),
table.dataTable.hover tbody tr.even:hover td:not(.hs100):not(.hs500):not(.hs600),
table.dataTable.display tbody tr:hover td:not(.hs100):not(.hs500):not(.hs600),
table.dataTable.display tbody tr.odd:hover td:not(.hs100):not(.hs500):not(.hs600),
table.dataTable.display tbody tr.even:hover td:not(.hs100):not(.hs500):not(.hs600) {
    color: #ffffff !important;
}

table.dataTable.hover tbody tr:hover.selected,
table.dataTable.hover tbody tr.odd:hover.selected,
table.dataTable.hover tbody tr.even:hover.selected, table.dataTable.display tbody tr:hover.selected,
table.dataTable.display tbody tr.odd:hover.selected,
table.dataTable.display tbody tr.even:hover.selected {
    background-color: #A999BC;
    color: #ffffff !important;
}

table.dataTable th.dt-left,
table.dataTable td.dt-left {
  text-align: left;
}
table.dataTable th.dt-center,
table.dataTable td.dt-center,
table.dataTable td.dataTables_empty {
  text-align: center;
}
table.dataTable th.dt-right,
table.dataTable td.dt-right {
  text-align: right;
}
table.dataTable th.dt-justify,
table.dataTable td.dt-justify {
  text-align: justify;
}
table.dataTable th.dt-nowrap,
table.dataTable td.dt-nowrap {
  white-space: nowrap;
}
table.dataTable thead th.dt-head-left,
table.dataTable thead td.dt-head-left,
table.dataTable tfoot th.dt-head-left,
table.dataTable tfoot td.dt-head-left {
  text-align: left;
}
table.dataTable thead th.dt-head-center,
table.dataTable thead td.dt-head-center,
table.dataTable tfoot th.dt-head-center,
table.dataTable tfoot td.dt-head-center {
  text-align: center;
}
table.dataTable thead th.dt-head-right,
table.dataTable thead td.dt-head-right,
table.dataTable tfoot th.dt-head-right,
table.dataTable tfoot td.dt-head-right {
  text-align: right;
}
table.dataTable thead th.dt-head-justify,
table.dataTable thead td.dt-head-justify,
table.dataTable tfoot th.dt-head-justify,
table.dataTable tfoot td.dt-head-justify {
  text-align: justify;
}
table.dataTable thead th.dt-head-nowrap,
table.dataTable thead td.dt-head-nowrap,
table.dataTable tfoot th.dt-head-nowrap,
table.dataTable tfoot td.dt-head-nowrap {
  white-space: nowrap;
}
table.dataTable tbody th.dt-body-left,
table.dataTable tbody td.dt-body-left {
  text-align: left;
}
table.dataTable tbody th.dt-body-center,
table.dataTable tbody td.dt-body-center {
  text-align: center;
}
table.dataTable tbody th.dt-body-right,
table.dataTable tbody td.dt-body-right {
  text-align: right;
}
table.dataTable tbody th.dt-body-justify,
table.dataTable tbody td.dt-body-justify {
  text-align: justify;
}
table.dataTable tbody th.dt-body-nowrap,
table.dataTable tbody td.dt-body-nowrap {
  white-space: nowrap;
}

table.dataTable tr.review{
    cursor: pointer;
} 

.iconContainer {
    float: left;
    width: 150px;
    margin: 10px 0;
}

.clickable {
    cursor: pointer;
}

.movable {
    cursor:move;
}

.disabledRow td {
    background-color: #ffccff;
}

.currentDefaultRow td{
    font-weight: bold;
    font-style: italic;
}
.currentDefaultRow td.actions{
    font-style: normal;
    font-weight: normal;
}

td.helpdeskStatus span.changeStatus{
    visibility: hidden;
}

td.helpdeskStatus:hover span.changeStatus{
    visibility: visible;
}

.helpdeskStatusEdit{
    display:inline-block;
    display:none;
    max-width:100%;
    
}
.helpdeskStatusEditSelectContainer{
    display:inline-block;
    max-width:60%;
}

.helpdeskStatusEdit select {
    
}


button {
    background-colors: #02abc2; 
    padding: 5px 20px;
    margin: 0 0 10px 0;
}

.actions {
    white-space: nowrap;
    text-align: right;
    width: 50px;
}

.mandatory {
    display: inline-block;
    margin-left: 2px;
    color: #cc0000;
}

.alpha{
    padding-left: 0px !important;
}

.omega{
    padding-right: 0px !important;
}

.postInputFields{
    display: none;
}

.fakeInput {
    display: inline-block !important;
    width: 100% !important;
    //padding: 8px 10px !important;
    font-size: 0.875rem !important;
    border: 1px solid #cccccc !important;
    background-color: #eeeeee !important;
    margin-bottom: 16px !important;
    height:1.75rem;
    padding: 0.125rem 0.25rem;
}

.ui-widget-overlay {
    background-color: #02abc2; 
}

label {
    font-weight: bold;
    colors: #47193d;
}

input[type='checkbox'] {
    margin: 0px;
}

.sectionHeading {
    background-color: #47193d;
    margin-bottom: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    vertical-align: middle;
}

.sectionHeading input {
    margin: 1px 0 0 0;
}

.element{
    padding: 10px 0 ;
}


.image {
    background-color: rgb(200, 200, 200);
    border-radius: 5px;
    margin-bottom: 10px;
    margin-right: 5px;
    padding: 5px;
    width: 200px;
}

.imageActions span.imageDate {
    display: inline-block;
    font-size: 8pt;
    line-height: 20px;
    text-align: left;
    width: 170px;
}

.formError {
    color: #cc0000;
}

.formWarning {
    color: #eb5c00;
}

.formInfo {
    color: #008dcb;
}

.fullWidth {
   width: 100% !important;
   margin-left: auto !important;
   margin-right: auto !important;
   /*smax-width: initial !important;*/
   max-width:100%;
}

.deauthorise {
    color: #00cc00;
}

.authorise {
    color: #cc0000;
}

.sHidden { display: none; }

.templatePageBreak {
    color: #aaaaaa;
    border-bottom: 1px dashed #aaaaaa;
    font-size: 8pt;
    text-align: right;
    width: 100%;
    margin-bottom: 10px;
}

.availableIcon {
    font-size: 11pt;
    display: inline-block;
    padding: 2px;
    width: auto;    
} 

/*
.userListUser{
    border: 2px solid #b9b9b9;
    background: #333333 linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.15) 100%) repeat scroll 0 0 ; 
    color: #fff;
    margin: 8px 5px;
    padding: 0px 5px;
    border-radius: 6px;
          -webkit-border-radius: 6px;
          -moz-border-radius: 6px;

    -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.5); 
    cursor: move;
    font-size: 0.80rem;
    font-weight: bold;
        
}

.userListUser.selected {
    background: #368a55 linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.15) 100%) repeat scroll 0 0 ; 
    color: #fff;
}*/

.userListUser{
    border: 1px solid #0a0a0a;
    border-bottom: 3px solid #0a0a0a;
    
    background: #333333 linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.15) 100%) repeat scroll 0 0 ; 
    color: #C4C4C4;
    margin: 8px 5px;
    padding: 1px 5px;
    sborder-radius: 3px;
          -swebkit-border-radius: 3px;
          -smoz-border-radius: 3px;

    -swebkit-box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.75);
    -smoz-box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.75);
    sbox-shadow: 0px 1px 2px 1px rgba(0,0,0,0.75);
    cursor: move;
    font-size: 0.80rem;
    sfont-weight: bold;
        
}

.userListUser.selected {
    border: 1px solid #293B2F;
    border-bottom:3px solid #293B2F;
    background: #368a55 linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.15) 100%) repeat scroll 0 0 ; 
    color: #C8FFCD;
}

.userListOuterContainer{
    border: 1px solid #cccccc;
}

.userListInnerContainer{
    height:200px;
    overflow-y: auto;
}

.userListInnerContainer > div{
    min-height:100px;
}

input.userListSearch{
    margin: 0px;
}

/* FullCalendar */

.fc-state-default{    
    background-color: transparent;    
    background-repeat: repeat;
    color: #ffffff;
}

.fc-state-hover{
    background-color: transparent;    
    background-repeat: repeat;
    background-position: 0;
}

.fc-event{
    border: none;
}

.fc-title{
    display: block;
    text-align: center;
    width: 100%;
}

.fc-title-time{
    float: left;
    border-right: 1px solid #ffffff;
    padding: 0 5px;
    width: 30%;
}


.fc table thead td{
    //color: #ffffff;
}

.fc-day-number.fc-other-month{
    color: #cccccc;
}

.fc-day-grid-event > .fc-content{
    white-space: normal;
    text-align: center;
}

.fc-scroller{
    overflow: hidden !important;
}

.fc-head-container table{
    margin-bottom: 0 !important;
}

.fc-button{
    
}

.event{
    background-color: #333333;
    border: none;
}
.event .fc-title{
    display: inline-block;
}


.eventUserColor{
    width: 20px;
    float: right;
}

.fc-day-number.fc-other-month{
    opacity: 1;
}

.userListOuterContainer{
    border: 1px solid #cccccc;
}

.userListInnerContainer{
    height:200px;
    overflow-y: auto;
}

.userListInnerContainer > div{
    min-height:100px;
}

/* Qtip */

.qtip-default{
    background-color: #333333;
    color: #ffffff;
    border: 1px solid #333333;
    margin-left: 7px;
    max-width: 200px;
}

.qtip-default h4{
    color: #ffffff;
}

.eventQtip{
    display: none;
}

.eventQtipDesc{
    font-size: 12px;
    color: #ffffff;
    text-align: center;
    display: block;
    font-style: italic;
    margin-bottom: 5px;
}

.availableContainer{
    display: none;
}

.availableQtip{
    
}

.ui-tooltip, .qtip{
    //max-width: 150px !important;
}

.startEndTimes h4{
    text-align: center;
}

.startEndTimes span{
    display: block;
    margin-bottom: 5px;
    text-align: center;
    width: 100%;
}

.hs100{
    background-color: #ffd800 !important;
}

.hs500{
    background-color: #00cc00 !important;
    color: #ffffff;
}

.hs600{
    background-color: #C93E3E !important;
    background-color: #cc0000 !important;
    color: #ffffff;
}

.rslt100{
    background-color: #ffd800 !important;
}

.rslt500{
    background-color: #00cc00 !important;
}

.approve, .approveAsFree, .confirmStatus {
    color: #00cc00;
}

.reject, .cancelStatus {
    color: #cc0000;
}

.confimStatus, .cancelStatus{
    display:inline-block;
}

.refund {
    color: #EB6912;
    font-weight:bold;
}

.activeTable td{
    font-size: 18pt;
    padding: 10px;
}

.activeTable .availableIcon{
    font-size: 18pt;
}

.title span{
    display: inline-block;
}

#clock label{
    display: inline-block;
}

.bankHoliday{
    background-color: #F7A3C8 !important;
}

.today{
    background-color: #F2F7A3 !important;
}

#availableContainer{
    margin: 0px;
    width: 100%;
}

#availableContainer li{
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;    
}



.availableIcon, .eventContainer{
    cursor: pointer;
}

.eventContainer{
    display: inline-block;
}

.eventContainerMulti{
    border-bottom: 1px dotted #cccccc;
    padding-top: 4px;
    padding-bottom: 4px;
}

.birthdayContainer{
    display: none;
}

.birthdayContainer{
    display: none;
}



button:not(.postfix):not(.jGrowl-close):not(.ui-button), .button:not(.postfix){
    background-image: -ms-linear-gradient(top, #008CBA 0%, #00759C 100%);
    background-image: -moz-linear-gradient(top, #008CBA 0%, #00759C 100%);
    background-image: -o-linear-gradient(top, #008CBA 0%, #00759C 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #008CBA), color-stop(100, #00759C));
    background-image: -webkit-linear-gradient(top, #008CBA 0%, #00759C 100%);
    text-shadow: 1px 2px 3px #333333;
    box-shadow: 0px 2px 3px #333333;
}

button:not(.postfix):not(.jGrowl-close):not(.ui-button):hover, .button:not(.postfix):hover{
    background-image: -ms-linear-gradient(top, #CC8E00 0%, #A87200 100%);
    background-image: -moz-linear-gradient(top, #CC8E00 0%, #A87200 100%);
    background-image: -o-linear-gradient(top, #CC8E00 0%, #A87200 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #CC8E00), color-stop(100, #A87200));
    background-image: -webkit-linear-gradient(top, #CC8E00 0%, #A87200 100%);
    text-shadow: inset 1px 2px 3px #333333;
    box-shadow: 0px 2px 3px #333333;
}

button.deleteButton:not(.postfix):not(.jGrowl-close):not(.ui-button), .button:not(.postfix){
    background-image: -ms-linear-gradient(top, #BA1411 0%, #9C110E 100%);
    background-image: -moz-linear-gradient(top, #BA1411 0%, #9C110E 100%);
    background-image: -o-linear-gradient(top, #BA1411 0%, #9C110E 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #BA1411), color-stop(100, #9C110E));
    background-image: -webkit-linear-gradient(top, #BA1411 0%, #9C110E 100%);
}

button.deleteButton:not(.postfix):not(.jGrowl-close):not(.ui-button):hover, .button:not(.postfix):hover{
    background-image: -ms-linear-gradient(top, #CC8E00 0%, #A87200 100%);
    background-image: -moz-linear-gradient(top, #CC8E00 0%, #A87200 100%);
    background-image: -o-linear-gradient(top, #CC8E00 0%, #A87200 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #CC8E00), color-stop(100, #A87200));
    background-image: -webkit-linear-gradient(top, #CC8E00 0%, #A87200 100%);
    text-shadow: inset 1px 2px 3px #333333;
    box-shadow: 0px 2px 3px #333333;
}

button.disabled:not(.postfix):not(.jGrowl-close):not(.ui-button):hover{
    background-image: -ms-linear-gradient(top, #008CBA 0%, #00759C 100%);
    background-image: -moz-linear-gradient(top, #008CBA 0%, #00759C 100%);
    background-image: -o-linear-gradient(top, #008CBA 0%, #00759C 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #008CBA), color-stop(100, #00759C));
    background-image: -webkit-linear-gradient(top, #008CBA 0%, #00759C 100%);
    text-shadow: 1px 2px 3px #333333;
    box-shadow: 0px 2px 3px #333333;
}

.top-bar{
    background-image: -ms-linear-gradient(top, #008CBA 0%, #00759C 100%);
    background-image: -moz-linear-gradient(top, #008CBA 0%, #00759C 100%);
    background-image: -o-linear-gradient(top, #008CBA 0%, #00759C 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #008CBA), color-stop(100, #00759C));
    background-image: -webkit-linear-gradient(top, #008CBA 0%, #00759C 100%);
    box-shadow: -6px -11px 0 -6px #006080 inset, 0 2px 3px #595959;
}

.top-bar-section ul li.has-dropdown > a, .top-bar-section ul li.noSubmenu > a{
    background-image: -ms-linear-gradient(top, #008CBA 0%, #00759C 100%) !important;
    background-image: -moz-linear-gradient(top, #008CBA 0%, #00759C 100%) !important;
    background-image: -o-linear-gradient(top, #008CBA 0%, #00759C 100%) !important;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #008CBA), color-stop(100, #00759C)) !important;
    background-image: -webkit-linear-gradient(top, #008CBA 0%, #00759C 100%) !important;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
    box-shadow: -6px -11px 0 -6px #006080 inset;
}

.top-bar-section li.has-dropdown:not(.active) > a:hover, .top-bar-section ul li.noSubmenu > a:hover {
    box-shadow: inset 0 1px 15px #333333;
    
}

.top-bar-section ul li.active > a{
    box-shadow: inset 0 1px 15px #333333;
}

.amihereTable, .amihereWidgetTable{
    //box-shadow: 0px 2px 2px #cccccc;
    border-bottom: 1px solid #cccccc;
}

.amihereTable thead th, .amihereWidgetTable thead th{
    background-color: #ffffff;
    color: #000000;
    border-top: none;
    border-bottom: 1px solid #cccccc;
}

.amihereWidgetTable{
    margin-bottom:0px;
}

.amihereAvailabilitySpacer{
  font-size: 20px;
  position: relative;
  top: -1px;
}

.amihereInformationContainer{
    font-weight: bold; 
    font-size: 10pt;  
    line-height: 8pt; 
    display:block; 
    text-align: left; 
}

.top-bar-section ul.dropdown li:not(.dropdownPointerContainer){
    box-shadow: 0 3px 4px #595959; 
}

.top-bar-section ul.dropdown li.dropdownPointerContainer{
    background-color: transparent !important;
}
.top-bar-section ul.dropdown li.dropdownPointerContainer .dropdownPointer{
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 15px;
    border-color: transparent transparent #333333;
    margin: 0 auto;
}

.eventTimeContainer{
    //display: inline-block;
}

.eventTextContainer{
    //height: 21px;
    //display: table;
}

.eventTextSpan{
    font-size: 10pt;
    text-align: left;
    display: table-cell;
    vertical-align: middle;
}

.eventTimeStart, .eventTimeEnd{
    font-size: 8pt;
    line-height: 8pt;
    text-align: left;
    white-space: nowrap;
}

.eventTimeAllday{
    padding-top: 4px;
    font-size: 8pt;
    line-height: 8pt;
    text-align: left;
    white-space: nowrap;
}

.eventTimeStart span, .eventTimeEnd span, .eventTimeAllday span{
    color: #333333; 
    font-weight: bold;
}

.f-dropdown{
    background-color: #333333;
    //box-shadow: 0 3px 4px #595959; 
}

.f-dropdown li{
    color: #ffffff;
    line-height: 2.8125rem;
    padding: 0 0.9375rem;
}

.f-dropdown li:hover{
    background-image: -ms-linear-gradient(top, #008CBA 0%, #00759C 100%);
    background-image: -moz-linear-gradient(top, #008CBA 0%, #00759C 100%);
    background-image: -o-linear-gradient(top, #008CBA 0%, #00759C 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #008CBA), color-stop(100, #00759C));
    background-image: -webkit-linear-gradient(top, #008CBA 0%, #00759C 100%);
    
}

/*
Helpdesk Issue Statuses
*/

.helpdeskStatus {
    
}

.hds100{
    
}

.hds200{
    
}
.hds250{
   
}
.hds300{
    
}
.hds301{
    
}

.hds400{
    
}

.hds500{
    
}
.hds599{
     
}
.hds600{
    
}
.hds699{
     
}
.hds700{
    
}
.hds799{
    
}
.hds800{
   
}
.hds900{
   
}
.hds999{

}

.halfHeight {
    font-size: 8pt !important;
    line-height: 9pt;
}

.chosen-container{
    width: 100% !important;
    min-height: 33px;
    margin: 0 0 1rem;    
}

.chosen-container-multi .chosen-choices{
    height: 100% !important;
    padding: 3px !important;
}

.search-choice {
    background-image: -moz-linear-gradient(center top , #008cba 0%, #00759c 100%) !important;
    background-repeat: no-repeat !important;
    background-size: 100% !important;    
    height: 26px;    
    box-shadow: 0 2px 3px #333333 !important;    
    border: none !important;
}

.search-choice span{    
    color: #ffffff;
    margin-top: 3px;
    display: block;
    text-shadow: 1px 2px 3px #333333;    
}

.search-choice-close{    
    background: transparent url(/images/cross.png) no-repeat right center !important;
}

.search-choice a{    
    color: #ffffff;
    margin-top: 3px;
    display: block;
}

.linethroughContainer {
  height: 10px;
  margin: 30px 0;
}

.linethrough {
  background-color: #dddddd;
  display: block;
  height: 1.5px;
  position: relative;
  top: 4px;
}

.linethroughText {
  background-color: #ffffff;
  display: block;
  font-weight: bold;
  margin: 0 auto;
  position: relative;
  text-align: center;
  top: -7px;
  width: 15%;
  font-size: 9pt;
}


#choiceContainer .chosen-container{    
    padding: 0 !important; 
    height: 40px;
}

#choiceContainer ul.chosen-choices{    
    padding: 0 !important;     
    line-height: 25px;
}

#choiceContainer li.search-choice{    
    width: 100%;    
    margin: 0;
    border-radius: 0;
    height: 40px;
    line-height: 25px;
}

#choiceContainer li.search-field{        
    position: absolute;    
}

#choiceContainer li.search-field input{    
    height: 40px;
}

#choiceContainer .search-choice-close{
    top: 11px;
}

.vote{
    background-color: #ffffff;
    padding-bottom: 20px;
}

.voteContainer{
    border: 1px solid #cccccc;
    height: 100px;
    box-shadow: inset 2px 2px 2px #cccccc;
}

.voteItem{    
    //box-shadow: 2px 2px 2px #cccccc;
    overflow: hidden;
    text-overflow: ellipsis;
}

.voteItemHeader{    
    width: 100%;      
    height: 38px;
    
}

.voteItemBody{            
    height: 150px;   
    border: 1px solid #cccccc;    
    padding: 10px;
}

.voteItemBody .reviewCount{            
    top: -9px;
    display: inline-block;
    position: relative;
}

.voteItemName{
    width: 75%;    
    float: left;
    padding-top: 5px;
    background-color: #a999bc;
    border-left: 2px solid #a999bc;
    border-right: 2px solid #a999bc;
    border-top: 2px solid #a999bc;
    border-top-right-radius: 8px;
    color: #ffffff !important;
    height: 38px;
    padding: 6px;
}
.voteItemName label{
    color: #ffffff;    
}

.voteItemMedal{
    width: 25%;    
    float: right;
    height: 38px; 
}

#VOTE10_FRST_chosen .search-choice{
   background: none !important;
   background-color: #D4AF37 !important;    
}
#VOTE10_SCND_chosen .search-choice{
   background: none !important;
   background-color: #c4c7ce !important;    
}
#VOTE10_THRD_chosen .search-choice{
   background: none !important;
   background-color: #CD7F32 !important;    
}

.goldMedal{
    background: transparent url(/images/gold_medal.png) no-repeat center -1px;
}

.silverMedal{
    background: transparent url(/images/silver_medal.png) no-repeat center -1px;
}

.bronzeMedal{
    background: transparent url(/images/bronze_medal.png) no-repeat center -1px;
}

#timeCountdownContainer h1{
    font-weight: bold;
    margin-bottom: 1.25rem;
}

#timeCountdownContainer p{
    font-size: 14px;
}

#timeCountdown span, #whosVotedWidgetTimeCountdown span{
    font-size: 25px;
}

#map {
    height: 400px;
    width: 100%;
    margin: 0 0 1rem;
}

.sliderContainer span{
    font-size: 13px;
}

.ui-slider{
    background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #FF0000),
	color-stop(1, #DB0000)
    ) !important;
    background-image: -o-linear-gradient(bottom, #FF0000 0%, #DB0000 100%) !important;
    background-image: -moz-linear-gradient(bottom, #FF0000 0%, #DB0000 100%) !important;
    background-image: -webkit-linear-gradient(bottom, #FF0000 0%, #DB0000 100%) !important;
    background-image: -ms-linear-gradient(bottom, #FF0000 0%, #DB0000 100%) !important;
    background-image: linear-gradient(to bottom, #FF0000 0%, #DB0000 100%) !important;  
    margin-top: 4px;    
}

.ui-slider-range{
   background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.41, #44C231),
	color-stop(1, #2C9100)
    ) !important;
    background-image: -o-linear-gradient(bottom, #44C231 41%, #2C9100 100%) !important;
    background-image: -moz-linear-gradient(bottom, #44C231 41%, #2C9100 100%) !important;
    background-image: -webkit-linear-gradient(bottom, #44C231 41%, #2C9100 100%) !important;
    background-image: -ms-linear-gradient(bottom, #44C231 41%, #2C9100 100%) !important;
    background-image: linear-gradient(to bottom, #44C231 41%, #2C9100 100%) !important; 
}

.sliderContainer .ui-slider{
    margin-top: 8px;
}

.sliderContainer .ui-slider-handle{       
    background-color: #ffffff;
    height: 20px;
    width: 20px;
}

.sliderContainer .ui-slider-handle::before {
    background: #e4e4e4 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 14px;
    left: 7px;
    position: absolute;
    top: 2px;
    width: 1px; 
}

.sliderContainer .ui-slider-handle::after{
    background: #e4e4e4 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 14px;
    left: 11px;
    position: absolute;
    top: 2px;
    width: 1px;
}

.sliderContainer .timeSlider{
    height: 26px;
}

.ui-slider .ui-slider-range, .ui-slider .ui-slider-handle{
    z-index: 0;
}

#graphContainer{
    min-height: 636px;
}

.graphHastip{
    min-width: 80px;
}

.graphHastip .tipKey{    
    text-align: center;
    font-weight: bold;
}

.graphHastip .tipValue{
    display: inline-block;
}

.ratingPlace{
    margin-bottom: 5px;
}

.ratingPlace h1{
    margin: 0;
}

.reviewTitle h2{
    display: inline-block;
    position: relative;
    top: -4px;
    font-size: 21px;
    margin: 0;
}

.jq-ry-container{
    padding: 0 !important;
    margin: 0 !important;
}

.spacer{
    height: 82px;
}

.smallSpacer{
    height: 70px;
}

.mce-ico, .mce-txt{
    color: #ffffff !important;
}

.pointer{
    cursor: pointer;
}

.underlined{
    text-decoration: underline;
}

.reviewTitle{
   font-size: 22px; 
   font-style: italic;
   color: #006080;
}

.reviewSpacer{
    font-size: 22px;   
}

.reviewPlace{
   font-weight: bold;
}

.reviewAuthor{
    position: relative;
    top: -7px;
    font-size: 14px;    
}

.reviewDate{
    position: relative;
    top: -7px;
    font-size: 14px;    
}

.reviewText p{
    color: #222;
    cursor: auto;
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-style: normal;
    font-weight: normal;
    line-height: 1.5;
    font-size: 17px;
}

.lunchDashboard{    
    background-color: #d4b767;
    border-left: 2px solid #d4b767;
    border-right: 2px solid #d4b767;
    border-top: 2px solid #d4b767;
}

.dashVoteWidget .voteItemBody{
   height: auto; 
}

.dashVoteWidget .voteItem{
    overflow: visible;
}

.widgetVoteContainer .chosen-choices{
    overflow: visible !important;
}

.dashVoteWidgetCountdown{
    text-align: center;    
    margin-top: 100px;    
}

.dashVoteWidgetCountdown h1{    
    margin-top: 10px;
    margin-bottom: 20px;
}

.countdownContainer{      
    margin-bottom: 20px;
}

.dashResutlsWidget .voteItemBody{
    height: 400px;
    overflow-y: scroll;    
}

.lunchWidget{
    overflow: visible !important;
    background-color: #ffffff;
}

.lunchWidgetBody{
    overflow: visible !important;
    border: 2px solid #d4b767;        
}

.widgetVoteContainer{
    margin-top: 30px;
}

.lunchResultsWidget, .whosVotedWidget{
   overflow-y: scroll !important; 
   height: 100%;
}

.whosVotedWidget ul{
    list-style: none;
    margin: 0;
}

.whosVotedWidget li{
    width: 100%;
    display: block;
    float: left;
    padding: 10px;
    border-bottom: 1px solid #cccccc;
}